Error

two or more packages specified (libfolks-dummy25 libsane-extras)